<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.export.mapper.ExportLanguageMapper">

    <resultMap type="com.ruoyi.export.domain.ExportLanguage" id="ExportLanguageResult">
        <result property="languageId" column="language_id"/>
        <result property="langCode" column="lang_code"/>
        <result property="languageName" column="language_name"/>
        <result property="isDefault" column="is_default"/>
        <result property="sortOrder" column="sort_order"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
